.list-group-item {
    background-color: #003a30;
    border-radius: 10px;
    border: 2.4px solid #825721;
    font-family: Lady;
    color: white;
    display: flex;
    justify-content: center;
    width: 500px;
}


/*
.list-group-item:hover {
    color: white;
}

.clearfix {
    overflow: auto;
}*/

.column:hover .icon {
    display: block
}

.icon {
    position: absolute;
    display: none;
    top: 5%;
    width: 0px;
    margin: 0 430px;
    left: 0px;
    right: 0px;
    z-index: 100
}

img {
    height: 50px;
    width: 50px;
    border-radius: 10px;
}
